Subject: Trainer Candidate - Akanksha Gaurav
From: Akanksha Gaurav <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Jul 2020 03:48:06 -0400

| | Tech Support Test

Name | Akanksha Gaurav
E-mail | [email-masked]
Phone Number | (91) 8130930309
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Indirapuram

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Amazon | Customer service associate | - | 28,000
Previous Employer 1 | NA | NA | NA | NA
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | I have worked as a SME in customer service department. Handling a group of people and helping them understanding the process. Also my role was to explain how empathy, acknowledge and going an extra mile will add on in customer satisfaction.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | When handling a group of freshers in their first job, it takes some time to get their nervousness released but once they are into system it becomes easy. Making them understand their job role and why they are here is a trainer's role. Similarly understanding customer's issues and how to make customer's experience better is a trainee role. Acknowledgement, empathy ,taking ownership of the situation , answering the question asked and rapport building with polite gesture takes time. These all becomes difficult if the customer is irate. Anger management, listening skills and losing control over a situation is most difficult. However after a good experience on why the customer is irate we can handle it easily. Besides customer handling, some  trainees have a habit of discussion compensation issue back and forth in their job. E.g. trainees under me used to discuss that theybare being paid less as per the work they are doing and they were not ready to take challenges. This was eventually leading to bad experience and disrespecting the leaders at work. Making trainees understand about work environment and how to escalate any of their concern is also a trainer job.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service will resolve your issue and take necessary steps as per requirement. Great customer will not only understand your issue but will try to take an extra effort to make customer experience from better to best. Great service includes understanding customer's problem and root  cause behind it ( going an extra mile). Acknowledgement of the problem, empathy , rapport and trust building , listening skills, process wise help , time management and transparency in promises being made makes a great customer service.

What according to you makes you a good candidate for this position?

Following are the things which according to me makes me a good candidate for this position:
1) Experience in multiple skills (calls ,emails and chats) from different departments such as retail , business, order preprocessing etc.
2) I understand the nature of job ,taking ownership on any situation ( personally as well as professionally) and I stongly believe in frugality (working best in what you have instead of fucussing on what you don't).
3) I like to serve quality because first impression is the last impression. Same works in customer service job , customer experience can be turne from good to great.
4) I do have relevant experience and I have won multiple awards like customer obsession , peak RNR which is given to candidates performing best without any process adherence.
5) Besides process and job , I do like to have engagement activities in classroom so the trainees can know each other. This will help them understand and enjoy their work environment.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |